body {
	font-family: 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
	font-size: 62.5%;
	color: #000;

	margin: 0;
	padding-left: 17px;
	background: #fff url(/images/background.gif) repeat-y;
}
form {
	margin: 0;
}
img, fieldset {
	border: 0;
}
a {
	text-decoration: none;
}
input, select, textarea {
	font-family: 'Arial CE', 'HelveticaCE', Arial, helvetica, sans-serif;
	font-size: 90%;
	color: #000;
}
hr {
	width: 80%;
	height: 2px;
	color: #fff;
	background-color: #fff;
	border: 0 solid;
}
a:hover {
	text-decoration: underline;
}

ul li, #linknew-content dl dt a, #linktop-content dl dt a, #firmnew-content dl dt a {
	font-weight: bold;
}
fieldset legend {
	display: none;
}

/* More - less ************/
#weather-more, #weather-less, #exchange-more, #exchange-less, p.tvprogram-more, p.joke-more, p.chart-more, p.poll-more, p.linktop-more {
	margin: 0;
}
#services a, #weather-more a, #weather-less a, #exchange-more a, #exchange-less a, .tvprogram-more a, .joke-more a, .chart-more a, .poll-more a, .linktop-more a {
	font-size: 1.1em;
	font-weight: bold;
	color: #0268bb;
}
#weather-moreWeather, #weather-less, #exchange-moreExchange, #exchange-less {
	display: none;
}
#weather-more a img, #weather-less a img, .browser-more a img, #exchange-more a img, #exchange-lesse a img, .tvprogram-more a img, .joke-more a img, .chart-more a img, .poll-more a img, .linktop a img {
	vertical-align: middle;
	margin-left: 0.25em;
}

/*** Structure & Hierarchy ********************/
#page {
	margin-left: 15px;
	width: 915px;
}
#wrapper-left {
	float: left;
	width: 600px;
}
#wrapper-right {
	float: left;
	margin: 1.6em 0 0 15px;
	width: 300px;
}

/*** Header ***********************************/
#header-logo, #header-services, #header-client, #header-profile {
	float: left;

	font-size: 1.1em;
	color: #fff;
	height: 12.45em;
}
#header-services ul, #header-client ul, #header-profile ul {
	list-style: none;
	margin: 8px 0;
	padding-left: 15px;
	line-height: 2em;
}
#header-logo {
	font-weight: bold;
	text-align: left;
	color: #0067bc;
	width: 410px;
}
#header-logo strong {
	display: block;
	padding-top: 0.35em;
}
#header-logo img {
	margin: 2.65em 0;
}
#header-services a, #header-client a, #header-profile a {
	color: #fff;
}
#header-services {
	width: 175px;
	background-color: #ff9900;
}
#header-client {
	width: 165px;
	background-color: #73be1e;
}
#header-profile {
	width: 165px;
	background-color: #0e4b7c;
}
#header-profile strong {
	display: block;
	margin: 9px 0 0 0;
	text-align: center;
}
#header-profile img {
	float: right;
	margin-right: 10px;
}
#header-profile ul {
	clear: right;
	margin-top: 6.5em;
	font-size: 0.9em;
	line-height: 1.4em;
}

/*** Footer ***********************************/
#footer a, #footer-stuff {
	color: #0268bb;
}
#footer-services {
	color: #fff;
	background-color: #0268bb;
	font-size: 1.1em;
	font-weight: bold;
	padding: 3px 8px;
}
#footer-services a {
	color: #fff;
	padding: 0 4px;
}
ul#footer-controls {
	float: right;
	padding: 10px 29px 12px 0;
	margin: 0;
	list-style: none;
}
ul#footer-controls li {
	font-size: 1.1em;
	line-height: 1.8em;
	text-align: right;
}
#footer-stuff {
	font-size: 1.1em;
	float: left;
	margin: 13px 0 0;
	width: 390px;
	text-align: center;
	font-weight: bold;
}
#footer-stuff a {
	font-weight: bold;
}
#footer-stuff img {
	margin: 21px 0;
}

/*** Copyright ********************************/
#copyright {
	font-weight: bold;
	padding: 4px 25px;
	clear: both;
	border-top: #000 1px solid;
}
#copyright a {
	color: #000;
}

/*** Services *********************************/
h2.services, h2.weather, h2.exchange, h2.tvprogram, h2.joke, h2.chart, h2.poll, h2.linktop, h2.service {
	font-size: 1.2em;
	text-transform: uppercase;
	line-height: 20px;
	margin: 0;
	margin-top: 15px;
	color: #fff;
}
#services {
	background: #0e4b7c url(/images/services-title.gif) no-repeat 12px 3px;
	border-bottom: 2px solid #000;
	text-align: right;
	vertical-align: bottom;
	height: 20px;
}
div.services {
	background-color: #0268bb;
	font-size: 1.1em;
	padding-bottom:2px;
}
div.services ul {
	float: left;
	list-style: none;
	line-height: 2em;
	width: 100px;
	margin: 8px 0;
	padding-left: 10px;
	background-color: #0268bb;
}
/*div.services ul.services-last{*/
	/*width:130px;*/
/*}*/
div.services ul.services-pre-last{
	width:130px;
}
.services-first {
	width: 108px;
	padding-left: 10px;
}

.services-others {
	width: 108px;
}

.services-last {
	width: 109px;
}

.services-first, .services-others {
	border-right: 2px solid #fff;
}
div.services ul a, #browser-select li a, #services a {
	color: #fff;
}

/*** Weather **********************************/
h2.weather {
	background: #2068bb url(/images/weather-title.gif) no-repeat 17px 3px;
	border-bottom: 2px solid #0e4b75;
	margin-top: 0;
}
div.weather {
	background-color: #e5f0f8;
	padding: 8px 17px;
}

div.weather dl {
	float: left;
	width: 80px;
	margin: 0 4px 0 4px;
	font-size: 1.1em;
}
div.weather dt {
	font-size: 1.1em;
	color: #0268bb;
}
div.weather dd {
	margin: 0;
	height: 87px;
}
.weather-mcloudy {
	background: #e5f0f8 url(/images/weather/mcloudy.gif) no-repeat left bottom;
}
.weather-pcloudy {
	background: #e5f0f8 url(/images/weather/pcloudy.gif) no-repeat left bottom;
}
.weather-psunny {
	background: #e5f0f8 url(/images/weather/psunny.gif) no-repeat left bottom;
}
.weather-rainy {
	background: #e5f0f8 url(/images/weather/rainy.gif) no-repeat left bottom;
}
.weather-snowshower {
	background: #e5f0f8 url(/images/weather/snowshowers.gif) no-repeat left bottom;
}
.weather-srainy {
	background: #e5f0f8 url(/images/weather/srainy.gif) no-repeat left bottom;
}
.weather-sunny {
	background: #e5f0f8 url(/images/weather/sunny.gif) no-repeat left bottom;
}
.weather-cloudy{
	background: #e5f0f8 url(/images/weather/cloudy.gif) no-repeat left bottom;
}
#weather_float_right{
	float:right;
	margin: 1.6em 0 0 15px;
	width: 300px;
	}

/*** Exchange rates ***************************/
h2.exchange {
	background: #6b5f48 url(/images/exchange-title.gif) no-repeat 17px 5px;
	border-bottom: 2px solid #000;
	margin:0px;
}
div.exchange {
	background: #e6e4d8 url(/images/exchange-bg.gif) no-repeat 92% 10px;
	padding: 8px;
}
div.exchange table {
	font-size: 1.1em;
	font-weight: bold;
	color: #333;
	width: 180px;
}
div.exchange td {
	padding-left: 9px;
	border-bottom: 1px solid #333;
}
div.exchange hr, div.tvprogram hr, div.joke hr, div.chart hr, div.poll hr, div.linktop hr {
	background-color: #333;
	color: #333;
	text-align: left;
	margin: 0 0 5px 0;
	padding: 0;
	width: 200px;
}
p#exchange-more, p#exchange-less, p.tvprogram-more, p.joke-more, p.chart-more, p.poll-more, p.linktop-more {
	margin-left: 9px;
}
#exchange-more a, #exchange-less a  {
	color: #333;
}

/*** TV Program ******************************/
h2.tvprogram {
	background: #4e37bf url(/images/tvprogram-title.gif) no-repeat 17px 5px;
	border-bottom: 2px solid #000;
}
div.tvprogram {
	padding: 8px;
	background-color: #b8afe5;
}
div.show_program {
	padding: 8px;
	background-color: #E6DCE7;
}
div.tvprogram dl {
	font-size: 1.1em;
	width: 200px;
	margin: 0;
}
div.tvprogram dt {
	font-size: 1.1em;
	margin: 0 0 0 9px;
	padding-bottom: 3px;
}
div.tvprogram dd {
	margin: 0 0 0 9px;
}
div.tvprogram hr, div.joke hr {
	background-color: #000;
	color: #000;
	margin: 5px 0 5px 0;
}
.tvprogram-more a, .joke-more a, .poll-more a {
	color: #000;
}
.tvprogram-markiza {
	background: #b8afe5 url(/images/tvprogram/markiza.gif) no-repeat 92% 10px;
}
.tvprogram-joj {
	background: #b8afe5 url(/images/tvprogram/joj.png) no-repeat 92% 10px;
}
.tvprogram-stv-1 {
	background: #b8afe5 url(/images/tvprogram/stv+1.png) no-repeat 92% 10px;
}
.tvprogram-stv-2 {
	background: #b8afe5 url(/images/tvprogram/stv+2.png) no-repeat 92% 10px;
}
.tvprogram-tv-doma {
	background: #b8afe5 url(/images/tvprogram/doma.png) no-repeat 92% 10px;
}
.tvprogram-prima {
	background: #b8afe5 url(/images/tvprogram/prima.png) no-repeat 92% 10px;
}


/*** Jokes ***********************************/
h2.joke {
	background: #ed037e url(/images/joke-title.gif) no-repeat 17px 3px;
	border-bottom: 2px solid #666;
}
div.joke {
	padding: 8px;
	background: #fbced5 url(/images/joke-bg.gif) no-repeat 95% 10px;
}
div.joke p {
	font-size: 1.1em;
	line-height: 1.5em;
	width: 200px;
	margin: 0;
	padding: 0 0 0 9px;
}

.category a{
	text-decoration: none;
	color:#000;
	}

.category a:hover{
	text-decoration: underline;
	}

/*** Music Chart *****************************/
h2.chart {
	background: #339900 url(/images/chart-title.gif) no-repeat 17px 3px;
	border-bottom: 2px solid #fff;
}
h2.chart span {
	text-transform: none;
}
div.chart {
	padding: 8px;
	background: #73be1e url(/images/chart-bg.gif) no-repeat 95% 25px;
	font-size: 1.1em;
}
div.chart ol {
	color: #fff;
	list-style-position: inside;
	width: 200px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
div.chart ol li {
	padding: 3px 0 3px 9px;
	border-bottom: 1px solid #fff;
}
div.chart ol li.last {
	padding-bottom: 0;
}
div.chart hr {
	width: 200px;
	background-color: #fff;
	color: #fff;
	margin: 5px 0 5px 0;
}
.chart-more a {
	color: #fff;
}
.chart-song {
	padding-left: 17px;
	font-weight: normal;
}

/*** Poll ************************************/
h2.poll {
	background: #ff7e00 url(/images/poll-title.gif) no-repeat 17px 5px;
	border-bottom: 2px solid #666;
}
div.poll {
	font-size: 1.1em;
	background-color: #ffe5bf;
	padding: 8px;
}
div.poll a {
	color: #000;
}
div.poll div {
	font-size: 1.1em;
	padding: 0 0 0 9px;
}
div.poll ol {
	margin: 5px 0 0 9px;
	padding: 0 0 0 9px;
	list-style-type: none;
}
div.poll li {
	margin-left: -10px;
}
div.poll hr {
	width: 100%;
	margin: 5px 0;
}

/*** Top links *******************************/
h2.linktop {
	background: #0268bb url(/images/linktop-title.gif) no-repeat 17px 5px;
	border-bottom: 2px solid #333;
}
div.linktop {
	font-size: 1.1em;
	background: #e5f0f8 url(/images/linktop-bg.gif) no-repeat 95% 95%;
	padding: 8px;
}
div.linktop a {
	color: #000;
}
div.linktop dl {
	position: relative;
	margin: 0;
	z-index: 1000;
}
div.linktop dt {
	padding: 5px 0 0 9px;
}
div.linktop dd {
	padding: 0 0 5px 9px;
	margin: 0;
	border-bottom: 1px solid #a5adb0;
}
div.linktop hr {
	width: 100%;
}

/*** Search ***********************************/
ul#search-select {
	margin: 0 0 -1px 97px;
	padding: 0;
}
ul#search-select li.tab {
	padding-top: 1px;
	padding-bottom: 1px;
}
ul#search-select li, ul#search-select li a, ul#browser-select li, ul#browser-select li a, ul#news-select li, ul#news-select li a {
	background-color: #cbe0f1;
	background-repeat: no-repeat;
	background-position: 0 1px;
}
ul#search-select li, ul#search-select li a {
	background-position: 0 2px;
}
ul#search-select li.selected, ul#search-select li.selected a {
	background-color: #0268bb;
}
ul#search-select li a#search-tab-catalogue {
	background-image: url(/images/search-catalogue-title-off.gif);
}
ul#search-select li.selected a#search-tab-catalogue {
	background-image: url(/images/search-catalogue-title-on.gif);
}
ul#search-select li a#search-tab-firms {
	background-image: url(/images/search-firms-title-off.gif);
}
ul#search-select li.selected a#search-tab-firms {
	background-image: url(/images/search-firms-title-on.gif);
}

ul#search-select li a#search-tab-google {
	background-image: url(/images/search-google-title-off.gif);
}
ul#search-select li.selected a#search-tab-google {
	background-image: url(/images/search-google-title-on.gif);
}

.search-content {
	font-size: 1.1em;
	margin-top: 2px;
	border-top: 2px solid #0268bb;
	border-bottom: 2px solid #0268bb;
	color: #0268bb;
	background-color: #e5f0f8;
}
.search-content form {
	font-size: 1.2em;
	margin: 8px 12px;
}
.search-content p {
	margin: 20px 0 5px 12px;
}
.search-content p, .search-content a {
	color: #0268bb;
}

/*****************SEARCH NOVE******************/
.search_left{
	float:left;
	width:170px;
	font-weight: bold;
	padding-top:2px;
}

.search_left h1, .search_left h2{
  font-size:13px;
  margin:0;
}

.search_right{
	float:left;
}


/*** Browser **********************************/
fieldset#browser, fieldset#search, fieldset.tip, fieldset#linknew, fieldset#linktop, fieldset#firmnew, fieldset#news {
	width: 100%;
	margin: 0;
	padding: 0;
}
ul#browser-select, ul#linknew-select, ul#linktop-select, ul#firmnew-select, ul#news-select {
	margin: 0 0 -1px 10px;
	padding: 0;
}
ul#browser-select li, ul#browser-select li a {
	background-color: #ff9900;
}
ul#browser-select li.selected, ul#browser-select li.selected a {
	background-color: #c40c09;
}
ul#browser-select li a#news-tab-catalogue {
	background-image: url(/images/browser-catalogue-title-off.gif);
}
ul#browser-select li.selected a#browser-tab-catalogue {

}
ul#browser-select li a#browser-tab-firms {

}
ul#browser-select li.selected a#browser-tab-firms {
	background-image: url(/images/browser-firms-title-on.gif);
}
#browser-content {
	background-color: #fffae5;
	border: 1px solid #c40c09;
	border-top: 3px solid #c40c09;
	margin-top: 2px;
}
#browser-content a, #linknew-content a, #linktop-content a, #firmnew-content a, #news-content a {
	color: #000;
}
dl.browser-first {
	border-right: 2px solid #000;
}
dl.browser-second {
	padding-left: 15px;
}
.half dt a {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: bold;
}
.half dd {
	margin: 0 0 0.8em 0;
	font-size: 1.1em;
}

/*** Tip **************************************/
fieldset.tip {
	width: 100%;
	border: 1px solid #a5adb0;
	background: #ffffcc url(/images/background-tip.gif) repeat-y;
}
fieldset.tip dl {
	margin: 0;
}
fieldset.tip dt {
	display: inline;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	width: 60px;
	padding: 0.25em 0;
	color: #fff;
}

fieldset.tip dd {
	float: left;
	margin: 0px;
	width: 530px;
}
fieldset.tip a {
	padding-top:2px;
	padding-left: 7px;
	font-size: 1.1em;
	line-height: 1.8em;
	float: left;
	color: #000;
}

/*** New Links & Firms ************************/
ul#linknew-select li.selected {
	background: #0e4b7c url(/images/linknew-title.gif) no-repeat 12px 3px;
}
ul#linktop-select li.selected {
	background: #0e4b7c url(/images/linktop-title.gif) no-repeat 12px 3px;
}
ul#firmnew-select li.selected {
	background: #339900 url(/images/firmnew-title.gif) no-repeat 12px 3px;
}
#linknew-content, #linktop-content, #firmnew-content, #news-content {
	font-size: 1.1em;

	background-color: #e9f4fd;
	border: 1px solid #0e4b7c;
	border-top: 3px solid #0e4b7c;
	margin-top: 2px;
}
#firmnew-content {
	background-color: #eaf5e5;
	border: 1px solid #339900;
	border-top: 3px solid #339900;
}
#linknew-content dl, #linktop-content dl, #firmnew-content dl, #news-content dl {
	margin: 10px 5px 10px 0;
	padding: 0 7px;
}
#linknew-content dl dt, #linktop-content dl dt, #firmnew-content dl dt, #news-content dl dt {
	margin-top: 5px;
	padding-left: 3px;
}
#linknew-content dl dd, #linktop-content dl dd, #firmnew-content dl dd, #news-content dl dd {
	margin: 0;
	padding: 0 0 5px 3px;
	border-bottom: 1px solid #a5adb0;
}
#linknew-content dl dd.last, #linktop-content dl dd.last, #firmnew-content dl dd.last, #news-content dl dd.last, div.linktop .last, div.chart ol li.last, div.exchange tr.last td {
	border-bottom: 0 solid;
}

/*** News *************************************/
ul#news-select li, ul#news-select li a {
	background-color: #999;
}
ul#news-select li.selected, ul#news-select li.selected a {
	background-color: #666;
}
#news-content {
	background-color: #fff;
	margin-top: 2px;
	border: 1px solid #666;
	border-top: 3px solid #666;
}
#news-content dt a {
	font-size: 1.1em;
	font-weight: bold;
}
ul#news-select li a#news-tab-sme {
	background-image: url(/images/news/sme-title-off.gif);
}
ul#news-select li.selected a#news-tab-sme {
	background-image: url(/images/news/sme-title-on.gif);
}
a#news-tab-pravda {
	background-image: url(/images/news/pravda-title-off.gif);
}
ul#news-select li.selected a#news-tab-pravda {
	background-image: url(/images/news/pravda-title-on.gif);
}
a#news-tab-hn {
	background-image: url(/images/news/hn-title-off.gif);
}
ul#news-select li.selected a#news-tab-hn {
	background-image: url(/images/news/hn-title-on.gif);
}
a#news-tab-itnews {
	background-image: url(/images/news/itnews-title-off.gif);
}
ul#news-select li.selected a#news-tab-itnews {
	background-image: url(/images/news/itnews-title-on.gif);
}
a#news-tab-zive {
	background-image: url(/images/news/zive-title-off.gif);
}
ul#news-select li.selected a#news-tab-zive {
	background-image: url(/images/news/zive-title-on.gif);
}

a#news-tab-equark {
	background-image: url(/images/news/equark-title-off.gif);
}
ul#news-select li.selected a#news-tab-equark {
	background-image: url(/images/news/equark-title-on.gif);
}

a#news-tab-euractiv {
	background-image: url(/images/news/euractiv-title-off.gif);
}
ul#news-select li.selected a#news-tab-euractiv {
	background-image: url(/images/news/euractiv-title-on.gif);
}

a#news-tab-sport {
	background-image: url(/images/news/sport-title-off.gif);
}
ul#news-select li.selected a#news-tab-sport {
	background-image: url(/images/news/sport-title-on.gif);
}

div.news-sme {
	background: #fff url(/images/news/sme.jpg) no-repeat 100% 10px;
}
div.news-hn {
	background: #fff url(/images/news/hn.jpg) no-repeat 100% 10px;
}
div.news-pravda {
	background: #fff url(/images/news/pravda.jpg) no-repeat 100% 10px;
}

/*** Common ***********************************/
li.tab {
	display: inline;
	padding: 1px 12px;
	font-size: 12px;
	margin-left: -1px;
}
li.tab a {
	text-transform: uppercase;
	color: #fff;
}
li.tab a:hover {
	text-decoration: none;
}
input.button {
	line-height: 1.5em;
	padding: 0 6px;
}
div.service {
	font-size: 1.1em;
	color: #fff;
}
div.service input {
	font-size: 1.1em;
	font-weight: normal;
}

/*** Miscellaneous ****************************/
.hidden, #search-content-firms, #search-content-google, #browser-content-firms {
	display: none;
}
.invisible {
	visibility: hidden;
}
.clear { clear: both; font-size: 1px; }
.clear5 { clear: both; height:5px; line-height:5px; font-size:1px; }
.clear10 { clear: both; height:10px; line-height:10px; font-size:1px; }
.clear15 { clear: both; height:15px; line-height:15px; font-size:1px; }
.clear20 { clear: both; height:20px; line-height:20px; font-size:1px; }
.cleft {clear:left;}
.cright {clear:right;}
.fleft {float:left;}
.fright {float:right;}

.half {
	float: left;
	width: 47%;
	padding-left: 10px;
}
.spacer {
	line-height: 15px;
}
.nomargin {margin:0;}
/*............................ NADPISY H1.............................*/

.fb { font-size:110%;}

h1.title {
padding:8px 0 8px 8px;
font-size: 120%;}

.content {
font-size:1.2em;
padding-top:10px;}

.content .title {
font-size:1.3em;
font-weight:bold;
padding:0px;
padding-bottom:10px;
margin:0px;}

h4.title{
font-size:1.2em;
padding:6px 0 6px 0;
margin:0px;}

.tv_item{ clear:left;}
.tv_item_act{ clear:left; color:#FF0000;}
.tv_time{ float:left; width:40px; font-weight:bold;}
.tv_title {display:block; float:left; width: 540px; font-weight: bold;}
.tv_description {display:block; float:left; width: 540px; padding-left:40px;}

.line2 { clear:left; height:2px; line-height:2px; font-size:0px; background-color:#0268BB;}

/*................ REGISTRACIA ......................*/

.reg_label{ float:left; width:200px; text-align:right; padding-right:6px; font-size:1.2em; padding-top:2px; font-weight:bold;}
.reg_input{
float:left;
width:200px;
border:#9D9D9D 1px solid;
font-weight:bold;
color:#333333;
font-size:12px;
padding:1px;
padding-left:3px;
margin:0px;}
.reg_clear { clear:left; height:3px; line-height:3px; font-size:0px;}
br.clear3 {height:1px; line-height:1px; font-size:0px; margin:3px; padding:0px; clear:left;}
#security_code { margin-top:12px;}

/*................ CONTACT ......................*/

#contact { padding:10px; font-size:1.2em; background-color:#E5F0F8;}
#contact p { margin:0px;}
#contact .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#contact .title2{ font-weight:bold; font-size:1.2em; padding:0px; padding-bottom:5px; margin:0px; margin-top:8px;}

/*.................TV PROGRAM ..................*/

#program { padding:10px; font-size:1.2em; background-color:#E6DCE7;}
#program p { margin:0px;}
#program .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px; }
#program .line2 { background-color:#4E37BF; }
#program .toggle_block {display:block;cursor:pointer;}
#program .toggle_hidden {display:none;cursor:pointer;}

/*.................ONLINE TV ..................*/

#onlinetv { padding:10px; font-size:1.2em; background-color:#bfdebf;}
#onlinetv p { margin:0px;}
#onlinetv .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px; }
#onlinetv .line2 { background-color:#316630; }
#onlinetv .toggle_block {display:block;cursor:pointer;}
#onlinetv .toggle_hidden {display:none;cursor:pointer;}
#onlinetv_select_box {text-align: center;}
#onlinetv_select{border:1px solid #316630; font-size: 1em; font-weight: bold; padding:1px;}
#mediaplayer {width: 320px;height: 285px;background: #bfdebf; border:2px solid #316630; margin:10px auto;}

/*.................HOROSKOPY ..................*/

#horoskop { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#horoskop p { margin:0px;}
#horoskop .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#horoskop .line2 { background-color: #0066FF; }

/*.................SUDOKU ..................*/

#sudoku { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#sudoku p { margin:0px;}
#sudoku .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#sudoku .line2 { background-color: #0066FF; }
#sudoku table table {table-layout:fixed;}
#sudoku table, #sudoku table table {border: black solid 2px;padding:0;margin:0;border-collapse: collapse;text-align:center;}
#sudoku table td {border:0;padding:0;margin:0;height:20px;width:20px;}
#sudoku table table td {border:1px solid black;color: red;font-size:12px;font-family:arial;font-weight:bold;}
#sudoku table input {border:0;text-align:center;font-family:arial;font-size:12px;height:20px;width:20px;}


/*.................REGISTRACIA ..................*/

#registracia { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#registracia p { margin:0px;}
#registracia .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#registracia .line2 { background-color: #0066FF; }
#registracia .info { font-weight:normal; font-size:0.8em;}

/*.................LOGIN ..................*/

#login { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#login_spravodajstvo { padding:10px; font-size:1.2em; background-color: #E2EBF3;margin-bottom:15px;}
#login_spravodajstvo .title { font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#login p { margin:0px;}
#login .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#login .line2 { background-color: #0066FF; }

/*.................VTIPY ..................*/

#jokes { padding:10px; font-size:1.2em; background-color: #E2EBF3;float:left;width:95%;}
#jokes p { margin:0px;}
#jokes .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#jokes .line2 { background-color: #0066FF; }
#jokes .category { font-weight:bold; font-size:1.1em;}
#jokes .row{ width:285px;padding-bottom:10px;}
#jokes a{color:#000000;}
.joke_subcategory{padding-left:5px;}
.joke_subcategory{text-decoration: none;color:#000;}

/*.................MOBIL ..................*/

#mobil { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#mobil p { margin:0px;}
#mobil .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#mobil .subtitle{ font-weight:bold; font-size:1.2em; padding:0px; padding-bottom:2px; margin:0px;}
#mobil .line2 { background-color: #0066FF; }
#mobil .category { font-weight:bold; font-size:1.1em;}
#mobil .row{ width:285px;padding-bottom:10px;}
.mobil_subcategory{padding-left:5px;}
.mobil_subcategory{text-decoration: none;color:#000;}
.mobil_backlink{float:left;}
.mobil_backlink a{color:#000;text-decoration: none;}
.mobil_backlink a:hover{text-decoration: underline;}
.product_picture{float:left;height:80px;width:80px;padding-right:10px;}
.product_desc{float:left;}
.product_ring_left {float:left;}
.product_ring_right {float:left;}
div.product_title{padding-bottom:15px;}
#mobil a.product_title {font-size:135%;color:#000;text-decoration: none;}
#mobil a.product_title:hover {text-decoration: underline;}
#mobil a.product_order {font-size:110%;color:#000;text-decoration: none;}
#mobil a.product_order:hover {text-decoration: underline;}
.detail_picture128{height:128px;width:128px;float:left;padding-right:10px;}
.detail_picture80{height:80px;width:80px;float:left;padding-right:10px;}
.detail_desc{float:left;}
#mobil .price{}
#mobil .sample{padding-bottom:10px;}
#mobil .sample a{color:#000;text-decoration: none;font-style:italic;}
#mobil .sample a:hover{text-decoration: underline;}

/*.................REKLAMA ..................*/

#reklama { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#reklama p { margin:0px;}
#reklama .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#reklama .line2 { background-color: #0066FF; }
#reklama .category { font-weight:bold; font-size:1.1em;}

/*.................LOGGED ..................*/

#logged { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#logged p { margin:0px;}
#logged .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#logged .line2 { background-color: #0066FF; }
#logged select.sel { float:left; padding:1px; margin-right:3px;}
#logged .reg_label{ float:left; width:200px; text-align:right; padding-right:6px; font-size:1.1em; padding-top:2px; font-weight:bold;}

/*.................MOJE LINKY ..................*/

#mylinks { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#mylinks p { margin:0px;}
#mylinks .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#mylinks .line2 { background-color: #0066FF; }
#mylinks textarea { float:left; padding:1px; }
#mylinks .info { font-weight:normal; font-size:0.8em;}

/*.................MOJE LINKY ..................*/

#mycompany { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#mycompany p { margin:0px;}
#mycompany .title{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#mycompany .line2 { background-color: #0066FF; }
#mycompany textarea { float:left; padding:1px; width:200px;}
#mycompany select { float:left; padding:1px; margin-right:3px;}
#mycompany .info { font-weight:normal; font-size:0.8em;}

/*.................HITPARADA ..................*/

#hitparade { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#hitparade p { margin:0px;}
#hitparade h1{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#hitparade .line2 { background-color: #0066FF; }

/*.................UBYTOVANIE ..................*/

#ubytovanie { padding:10px; font-size:1.2em; background-color: #E2EBF3; width:900px;}
#ubytovanie p { margin:0px;}
#ubytovanie h1{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#ubytovanie .line2 { background-color: #0066FF; }

/*.................UBYTOVANIE ..................*/

#cestovanie { padding:10px; font-size:1.2em; background-color: #FFE5BF}
#cestovanie p { margin:0px;}
#cestovanie h1{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#cestovanie .line2 { background-color: #666666; }

/*.................TAX CALCULATOR ..................*/

#tax_calculator { padding:10px; font-size:1.2em; background-color: #FFE5BF}
#tax_calculator p { margin:0px;}
#tax_calculator h1{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#tax_calculator .line2 { background-color: #666666; }
#tax_calculator input { border:#FF3333 1px solid; background:#FF6633; color:#FFFFFF; }
#tax_calculator input:hover { color:#333333; }

/*.................DOWNLOAD ..................*/

#download { padding:10px; font-size:1.2em; background-color: #FFE5BF}
#download p { margin:0px;}
#download h1{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#download .line2 { background-color: #666666; }
#download a{color:#000000;text-decoration: none;}
#download a:hover{text-decoration: underline;}
#download_softlist{width:580px;}
#download_softlist th {text-align: left; font-size:14px;}
.download_detailleft{float:left;width:130px;font-weight: bold;}
.download_detailright{float:left;width:450px;}

/*.................LETENKY ..................*/

#letenky { padding:10px; font-size:1.2em; background-color: #EFE5D9}
#letenky p { margin:0px;}
#letenky h1{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px; color:#CD7700;}
#letenky .line2 { background-color: #CD7700; }

/*.................ORGANIZACIE ..................*/

#organizacie { padding:10px; font-size:1.2em; background-color: #E2EBF3;}
#organizacie p { margin:0px;}
#organizacie a{color:#000000;text-decoration: none;}
#organizacie a:hover{text-decoration: underline;}
#organizacie h1{ font-weight:bold; font-size:1.3em; padding:0px; padding-bottom:2px; margin:0px;}
#organizacie .line2 { background-color: #0066FF; }

/*.................LINKY ..................*/

#linky { padding:10px; font-size:1.2em;}
#linky strong {font-size:15px;color:#C40C09;}
#linky a.link_link {color:#4E37BF;font-size:100%; font-weight: normal;}
#linky a.link_link:hover{text-decoration: underline;}
#linky span.nostyle{color:#000000;font-size:80%;font-weight: normal;}
#cat_submenu{padding:10px;width:100%;border:1px solid #C40C09;}
#cat_submenu td {width:50%;}
h2.link_title {font-size:115%;font-weight:bold;color:#000000;text-decoration: none;margin:0;padding:0;}
.link_desc p {font-size:100%;font-weight: normal; color:#000000; text-decoration: none;margin:0;padding:5px 0;}
.links_hr{font-size:0;height:0px;line-height:0px; border-bottom: 1px solid #C40C09;}
.sponz_left{float:left;}
.sponz_right{float:right;padding-top:3px;}
.cat_sublink a {font-weight: bold;font-size: 15px; text-decoration: none;}
.cat_sublink a:hover{text-decoration: underline;}
.link_picture{float:left;height:80px;width:80px;padding-right:10px;}
.link_desc{float:left;width:488px;}

/*.....................Commercial...........*/
#commercial{
	text-align: center;
	padding-top:18px;
	padding-bottom:10px;
}

#commercial img{
	border:1px solid #96CE17;
	}

#google_banner{
	margin:20px auto;
	text-align: center;
	}

/*...............TOP LINKS....................*/
#top_links{
    background: #272727 none repeat scroll 0% 50%;
    color: #FFFFFF;
    font-size: 10px;
    text-shadow:#333333 0pt 0pt 0pt;
    line-height: 21px;
    height:21px;
    width: 937px;
    padding-left: 13px;
    margin-left:-20px;
    font-family: 'Arial CE','Helvetica CE',Arial,helvetica,sans-serif;
    font-size:1.1em;
    font-weight: bold;
}

#top_links a {
	color: #fff;
}

/******************DICTIONARY********************/
#dictionary_table{
	font-size:13px;
	}

#dictionary_table td{
	vertical-align: top;
	}

#dictionary_table td select{
	width:296px;
	}

/******************BANNERS********************/
#top_banner{
	padding:10px;
	text-align: center;
	}

#right_banner{
	padding: 9px 0px;
	}



table#linklist{
  border-collapse:collapse;
  width:100%;
}

table#linklist td, table#linklist th{
  border:1px solid black;
}

.spravodajstvo_widget{margin-top:20px;}

.pr_post {padding:20px 0;font-size:12px;}
.pr_post .img {float:left; border: 1px solid #E6E6E6; padding: 5px;}
.pr_post .img img {width:128px;}
.pr_post .on_right {float:left;width:440px;padding-left:15px;}
.pr_post .title {font-size:17px; font-weight: bold;}
.pr_post .info {padding: 2px 0;}
.pr_post_view .description{font-size:12px;padding-top:15px;}
.pr_post_view .addthis_toolbox{padding-top: 5px;}
.add_pr_post a{display:block; font-size: 12px; padding-left:26px; height: 24px; line-height: 24px; background: url('../images/add.png') no-repeat;}


.pr_post_form{}
.pr_post_form .img {float:left;width:128px;}
.pr_post_form .img img {width:128px;}
.pr_post_form .reg_input{width:385px;}
.pr_post_form textarea{font-size: 12px;}

.back_title{}
.back_title h1{float:left;}
.back_title .back{float:right;padding-top:20px;}
.back_title .back a{font-size:12px; font-weight: bold;}
.back_title .back a:before{content:'<< ';}
.back_title .line{clear:both;border-bottom:2px solid gray;}


.pager{}
.pager > a{display:inline-block; width: 15px; height: 15px; text-align: center; line-height: 15px; border: 1px solid #ddd; margin-left: 5px; color: #428bca;}
.pager > a.active, .pager > a:hover{background-color: #428bca; color:white; text-decoration: none;}


#catalog-text{padding: 0; margin: 0;}
#catalog-text > .title{padding:0; margin: 0 0 -1px 10px;}
#catalog-text > .title > li{background-color: #0E4B7C;}
#catalog-text #linknew-content{padding: 10px;}

.socials-wrap{display:table; width: 100%; padding-top: 30px;}
.socials-wrap .social-icon-wrap{display: table-cell; text-align: center;}
.socials-wrap .social-icon{width: 48px; height: 48px; display: inline-block;  background:url('/images/socials-map.png') no-repeat;}
.socials-wrap .fb{background-position: -96px top;}
.socials-wrap .tw{background-position: -48px top;}
